{
  "format": 1,
  "restore": {
    "/home/mike/Documents/Tesses.Http/Tesses.Http.VFSCollection/Tesses.Http.VFSCollection.csproj": {}
  },
  "projects": {
    "/home/mike/Documents/Tesses.Http/Tesses.Http.VFSCollection/Tesses.Http.VFSCollection.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/mike/Documents/Tesses.Http/Tesses.Http.VFSCollection/Tesses.Http.VFSCollection.csproj",
        "projectName": "Tesses.Http.VFSCollection",
        "projectPath": "/home/mike/Documents/Tesses.Http/Tesses.Http.VFSCollection/Tesses.Http.VFSCollection.csproj",
        "packagesPath": "/home/mike/.nuget/packages/",
        "outputPath": "/home/mike/Documents/Tesses.Http/Tesses.Http.VFSCollection/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/mike/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.0"
        ],
        "sources": {
          "/usr/share/dotnet/library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.0": {
            "targetAlias": "netstandard2.0",
            "projectReferences": {
              "/home/mike/Documents/Tesses.Http/Tesses.Http/Tesses.Http.csproj": {
                "projectPath": "/home/mike/Documents/Tesses.Http/Tesses.Http/Tesses.Http.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netstandard2.0": {
          "targetAlias": "netstandard2.0",
          "dependencies": {
            "NETStandard.Library": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.0.3, )",
              "autoReferenced": true
            },
            "SSH.NET": {
              "target": "Package",
              "version": "[2020.0.2, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/6.0.302/RuntimeIdentifierGraph.json"
        }
      }
    },
    "/home/mike/Documents/Tesses.Http/Tesses.Http/Tesses.Http.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/mike/Documents/Tesses.Http/Tesses.Http/Tesses.Http.csproj",
        "projectName": "Tesses.Http",
        "projectPath": "/home/mike/Documents/Tesses.Http/Tesses.Http/Tesses.Http.csproj",
        "packagesPath": "/home/mike/.nuget/packages/",
        "outputPath": "/home/mike/Documents/Tesses.Http/Tesses.Http/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/mike/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.0"
        ],
        "sources": {
          "/usr/share/dotnet/library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.0": {
            "targetAlias": "netstandard2.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netstandard2.0": {
          "targetAlias": "netstandard2.0",
          "dependencies": {
            "MimeTypesMap": {
              "target": "Package",
              "version": "[1.0.8, )"
            },
            "NETStandard.Library": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[2.0.3, )",
              "autoReferenced": true
            },
            "Newtonsoft.Json": {
              "target": "Package",
              "version": "[13.0.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/6.0.302/RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}